data/
.DS_Store
index_cache/
index_files/
*_cache/
*_files/
*.pdf.md
*.ttt
*.fff
*.revealjs.md
site_libs/
.quarto/
images/server_images/
_out/

# R stuff
.Rproj.user
.Rhistory
.RData
.Ruserdata
.Renviron

# Quarto stuff
/.quarto/
**/*_cache/*
_site/
_freeze/
_manuscript/

*.pdf
*.html
*.docx
*.odt
*.log
*.aux

/.luarc.json

# Targets stuff
_targets
_targets.yaml

# Python stuff
__pycache__/
*.pyc

